<component name="libraryTable">
  <library name="Gradle: android.arch.navigation:navigation-fragment-ktx-1.0.0-alpha07">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/navigation-fragment-ktx-1.0.0-alpha07.aar/a9a488bb0466ca2ed8883f3348f29ba6/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/navigation-fragment-ktx-1.0.0-alpha07.aar/a9a488bb0466ca2ed8883f3348f29ba6/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.navigation/navigation-fragment-ktx/1.0.0-alpha07/c612200ca7cde71c247c32d5db2f60047dfd6acb/navigation-fragment-ktx-1.0.0-alpha07-sources.jar!/" />
    </SOURCES>
  </library>
</component>